/*
Theme Name: Moon Estates Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body { font-family: "SkyhookMono", sans-serif; }

.nav > li > a { font-family: "SkyhookMono", sans-serif; } h1,h2,h3,h4,h5,h6, .heading-font{ font-family: "SkyhookMono", sans-serif; }

.alt-font{ font-family: "SkyhookMono", sans-serif; }

form {
	font-family: sans-serif;
}

/* Three properties above are replicated in Flatsome custom css, as otherwise overridden */

/* MISSING FOUNDATION STYLES */
.column.large-centered,
.columns.large-centered {
	margin-left:  auto;
	margin-right: auto;
	float:        none;
}

.column.large-uncentered,
.columns.large-uncentered {
	float:        left;
	margin-left:  0;
	margin-right: 0;
}

.column.large-centered:last-child,
.columns.large-centered:last-child {
	float: none;
}

.column.large-uncentered:last-child,
.columns.large-uncentered:last-child {
	float: left;
}

/* END MISSING STYLES */
#logo > a > img {
	max-width:  none !important;
	max-height: none !important;
}

#masthead.stuck.move_down #logo a img {
	max-height: 60px !important;
}

.wide-nav {
	background-color: #1DB8B5 !important;
}

.wide-nav .header-nav a.nav-top-link {
	color:     #FFFFFF;
	font-size: 1.1em;
}

ul.header-nav li {

	padding:     0 23px;
	font-family: "SkyhookMono", sans-serif;

}

ul.header-nav a.nav-top-link {
	opacity: 1;
}

.header-nav li:last-child {
	padding-right: 20px !important;
}

.title-divider-buy {
	color:         #000000;
	width:         70%;
	margin:        20px auto;
	overflow:      hidden;
	text-align:    center;
	line-height:   1.2em;
	margin-bottom: 2em;
}

.title-divider-buy:before, .title-divider-buy:after {
	content:        "";
	vertical-align: top;
	display:        inline-block;
	width:          25%;
	height:         0.65em;
	border-bottom:  2px solid #1DB8B5;
	margin:         0 12% 0 -55%;
}

.title-divider-buy:after {
	margin: 0 -55% 0 12%;
}

.title-divider-blog {
	color:         #000000;
	width:         70%;
	margin:        20px auto;
	overflow:      hidden;
	text-align:    center;
	line-height:   1.2em;
	margin-bottom: 2em;
}

.title-divider-blog:before, .title-divider-blog:after {
	content:        "";
	vertical-align: top;
	display:        inline-block;
	width:          25%;
	height:         0.65em;
	border-bottom:  2px solid #1DB8B5;
	margin:         0 6% 0 -55%;
}

.title-divider-blog:after {
	margin: 0 -55% 0 6%;
}

.footer-wrapper {
	background: url('images/footer-bg.png') center;
	height:     29em;
}

.f1, .f2, .f3 {
	font-family: SkyhookMono, sans-serif;
}

.f1 ul {
	list-style:  none;
	color:       #FFFFFF;
	padding-top: 2em;
	line-height: 1.2em;
}

.f1 ul li a {
	color: #FFFFFF;
}

.f2 h3, .f3, h3 {
	color: #00B8B7;
}

.address {
	text-align: left;
}

input[type="submit"] {
	background-color: #00B8B7 !important;
	border-radius:    40px;
}

.iosSlider .sliderNav a:hover span {
	border-color:     #00B8B7 !important;
	background-color: #00B8B7 !important;
}

.really_simple_twitter_widget li {
	list-style: none;
	color:      #FFFFFF;
}

.really_simple_twitter_widget li a {
	color: #00B8B7;
}

.post-date {
	border-color: #00B8B7 !important;
}

.post-date a:hover {
	background-color: #00B8B7 !important;
}

.vip-packages {
	height:     305px;
	background: url('images/blue-bg.png');
	margin-top: 75px;
}

.vip-moon, .vip-venus, .vip-mars {
	position: relative;
}

.vip-moon {
	top: -29px;
}

.vip-venus {
	top: -50px;
}

.vip-mars {
	top: -46px;
}

.vip-info {
	padding-top: 20px;
}

.vip-info h2 {
	color: #000000;
}

.vip-info p {
	color:       #FFFFFF;
	font-family: SkyhookMono, sans-serif !important;
	line-height: 1em;
}

.vip-info input[type="submit"] {
	background-color: #FFFFFF !important;
	color:            #00B8B7;
	box-shadow: 1px 1px 4px -1px rgba(0,0,0,0.75);
}

.footer-bg {
	padding-top: 10px;
}

.moon-button {
	background-color: #00B8B7 !important;
	border-radius:    40px;
	font-family:      SkyhookMono, sans-serif;
}

.slider-heading {
	color: #00B8B7 !important;
	text-shadow: 0px 0px 2px #000000;
}

.tabbed-content ul.tabs li {
	border-color: #00B8B7;
	font-family:  SkyhookMono, sans-serif;
}

.tabbed-content ul.tabs li.active a {
	border-color: #00B8B7;
	font-family:  SkyhookMono, sans-serif;
}

.tabbed-content ul.tabs li a:hover {
	border-color: #00B8B7;
}

.product-details {
	border-top: 1px solid #00B8B7;
}

.short-description {
	font-family: SkyhookMono, sans-serif !important;
	line-height: 1.4em;
}

.widget ul li {
	font-family: SkyhookMono, sans-serif;
}

.tabbed-content .panel.active, .tabbed-content .panel.active p {
	line-height: 1.3em;
	font-family: SkyhookMono, sans-serif !important;
}

.price {
	font-family: SkyhookMono, sans-serif !important;
	color:       #00B8B7;
}

.button.secondary, .button.secondary {
	background-color: #00B8B7 !important;
	border-radius:    5px;
}

.button {
	font-family: SkyhookMono, sans-serif !important;
}

.header_mobile {
	display: none;
}

.woocommerce-message {
	margin-bottom: 28px !important;
}

.inner-wrap a h4 {
	text-shadow: 0px 0px 4px #000000;

}

.columns {
	float:left; /* Required after flatsome update for some reason?? */
}

ul {
	list-style-type:none;
}

aside.widget > div > div > a {
		text-align: center;
		display: block;
}

span.amount {
    color: #1db8b5;
}

.product-addon-totals {
	display:none;
}

#product-addons-total .product-addon-totals .wc-pao-col1 {
	display:none;
}

#product-addons-total .product-addon-totals .wc-pao-col2 {
	display:none;
}

.woocommerce-variation-price > .price {
	/* display:none; */
}

@media screen and (min-width: 48em) {
	.reserved {
		text-align: center;
		color:      white;
		position:   relative;
		top:        100px;
	}
	
	li.ux-box.text-center.post-item.ux-text-normal {
		padding: 1em;
		width:25%;
		float:left;
	}
}



@media only screen and (max-width: 849px) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.vip-venus, .vip-mars, .vip-moon {
		display: block;
		margin: 20px auto;
		clear:both;
	}

	.vip {
		background-color: #00B8B7;
	}

	.footer-wrapper {
		height:          50em;
		background-size: cover;
	}

	.f1 {
		margin-top: 10px;
	}

	.slider-heading {
		font-size: 1em;
		text-shadow: 0px 0px 4px #000000;
	}

	.slider-p {
		font-size: 2em !important;
		text-shadow: 0px 0px 4px #000000;
	}

	.moon-button {
		font-size: 1.5em !important;
	}

	#masthead {
		height:           5em !important;
		border-bottom:    2px solid #00B8B7;
		background-color: #FFFFFF !important;
	}

	.icon-menu {
		position: fixed;
		top:      20px;
		right:    25px;
	}

	.header_logo {
		display: none;
	}
	
	.medium-logo-center .logo img {
	    width: 22rem;
	}
		
	.header_mobile {
		display:    block;
		margin-top: 10px !important;
	}

	#masthead.stuck.move_down #logo a img {
		margin-top: 20px !important;
	}

	.reserved {
		text-align: center;
		color: #FFFFFF;
		background-color: #000000;
	}
	
	.header-inner .nav {
		padding-left:1rem;
	}
	
	.medium-logo-center .logo {
    margin: 0;
	}	
}